@media (min-width: 768px) and (max-width: 979px)  {	
	/* Predefined */
	/* Header */
	/* Banner */
	/* Content */
	/* Footer */
	/* Classes */	
}
@media (max-width: 767px){
	/* Predefined */
	body{font-size:0.750em;}
	h2, .h2{padding-bottom:10px; font-size:1.8em;}
	h2.italic{ font-size:2em;}
	/* Header */
	#header .wrapper{padding-bottom:10px; padding-top:10px;}
	#header .logo{text-align:center;}
	.cart h3{padding-bottom:6px;}
	/* Banner */
	#bannerArea{margin-bottom:10px;}
	.title-holder{padding:10px 0 0 20px; margin-bottom:10px; height:60px;}
	/* Content */
	#contentMain .wrapper{padding-bottom:10px; padding-top:10px;}
	.breadcrumbs{margin-top:-5px;}
	.sidebar{width:100%; float:none;}
	.rightCol{padding-top:10px; margin-left:0; width:100%; float:none;}
	/* Footer */
	#footer .wrapper{padding-bottom:0; padding-top:10px;}	
	#footer .wrapper aside:nth-child(2n+1){margin-left:0; clear:both}
	#footer .wrapper aside{margin-left:4.34783%; width:47.739%;}
	#footer .wrapper p{font-size:1em;}	
	/* Classes */
	.list-featured li{margin-left:2%; padding:0 0 10px; width:48.23684%;}
	.list-featured li:nth-child(3n+1){margin-left:1.64474%;	clear:none;}
	.list-featured li:nth-child(2n+1){margin-left:0; clear:both;}	
	.list-prod li{margin-bottom:5px; margin-left:2%; width:48%;}
	.list-prod li:nth-child(3n+1){margin-left:2%; clear:none;}
	.list-prod li:nth-child(2n+1){margin-left:0; clear:both;}
	.list-prod li .box h4{font-size:15px;}
	.prod-img-main{width:100%; float:none;}
	.prod-img-main figure{text-align:center; padding-bottom:10px;}
	.prod-img-main .thumbs{padding-bottom:14px;}
	.prod-desc{margin-left:0; width:100%;float:none;}	
	.imgRight{margin:0 10px 20px 10px;	float:none;}		
}
@media (max-width: 480px){
	/* Predefined */
	/* Header */
	/* Banner */
	/* Content */
	/* Footer */
	#footer .wrapper aside{margin-left:0; width:100%; float:none;}
	/* Classes */
	.list-featured li{margin-left:0; width:100%; float:none;}
	.list-featured li:nth-child(3n+1){margin-left:0; clear:none;}	
}